.expandable-filters {
  &__pane {
    overflow: hidden;
    transition-duration: 250ms;
    transition-property: max-height, padding;
  }

  &--active {

    // Button is visible, filters are collapsible
    .expandable-filters__pane {
      max-height: 0;
    }

    &.expanded {
      .expandable-filters__pane {
        max-height: 2000px;
        padding-top: var(--space-v-md);
      }
    }
  }
}
